RK-J - Task #2576

Clicking on a I-url that is within the same document should not open "tooltip"

08/01/2022 04:51 AM - Ram Kordale

Status: Closed Start date: 08/01/2022
Priority: Normal Due date: 03/21/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.50 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Create a booklet with 'Python 3 Language Reference > Compound Statements > The try statement'.

in that document, click on the first hyperlink 'try'. In such cases, no need to open a tooltip. It can just move within the page.

History

#1 - 10/11/2022 04:57 AM - Ram Kordale
- Priority changed from Urgent to High

#2 - 03/21/2023 04:39 AM - Ayush Khandelwal
- Due date set to 03/21/2023
- Assignee changed from Ram Kordale to Rishabh Rai

- Estimated time set to 2.50 h

#3 - 03/21/2023 06:01 AM - Ayush Khandelwal
Booklet URL.: https://edutestqa.appspot.com/booklet/compound-statement-detail-2303210600

#4 - 03/21/2023 06:10 AM - Ram Kordale
- Priority changed from High to Normal

#5 - 03/22/2023 04:38 AM - Rishabh Rai

- Status changed from New to In Progress

#6 - 03/24/2023 06:52 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 04/07/2023 01:15 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#8 - 05/01/2023 08:37 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#9 - 06/02/2023 07:09 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#10 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed
